[
  "symbols-prettifier",
  "obsidian-style-settings",
  "obsidian-export-image",
  "table-editor-obsidian",
  "obsidian-icon-folder",
  "quick-latex",
  "heading-level-indent",
  "obsidian-excalidraw-plugin"
]